adv

Meltdown 概念验证攻击公开

安全
pigsrollaroundinthem (39396)发表于 2018年01月10日 16时33分 星期三
来自核心熔毁部门
安全研究人员在 GitHub 上公开了利用 Meltdown 漏洞的概念验证攻击。Meltdown 影响英特尔的现代处理器,无法只靠微码更新修复,主要操作系统都已经释出了减少漏洞影响的补丁。概念验证攻击包含了五个 Demo,演示了不同用例。演示平台是 Ubuntu 16.04 和 Core i7-6700K,但应该能工作在使用 2010 年之后的英特尔处理器的任何 Linux 系统上。